Ошибка после обновления ioncube loader

  • 2 Ответов
  • 218 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

Добрый день!
Помогите разобраться с ошибкой после обновления IonCube loader для версии php 5.4 на главной стала постоянно появляться ошибка
Strict Standards: Only variables should be assigned by reference in
/htdocs/www/modules/mod_jshopping_random_m/mod_jshopping_random_m.php on line 13

Strict Standards: Only variables should be assigned by reference in
/htdocs/www/modules/mod_jshopping_random_m/mod_jshopping_random_m.php on line 15

как устранить ее? Спасибо

*

Оффлайн kit2m2

Re: Ошибка после обновления ioncube loader
« Ответ #1 : 25.07.2016, 17:11:52 »
Отключить показ ошибок в настройках Joomla. Это не ошибка а устаревший код. Либо не использовать модуль. И еще php 5.4 - устаревшая уязвимая версия, обновитесь до 5.6
Бесплатные расширения для Joomla и JoomShopping | Вкладки Bootstrap на странице товара БОЛЬШАЯ ПРОСЬБА кто использует мои расширения - писать отзывы в темах расширений, которые были Вам полезны или на сайте разработчика.

*

Онлайн dmitry_stas

Re: Ошибка после обновления ioncube loader
« Ответ #2 : 25.07.2016, 18:19:34 »
и еще знать бы что за модуль...
Тут дарят бакс просто за регистрацию! Успей получить!
Все советы на форуме раздаю бесплатно, то есть даром. Индивидуально бесплатно консультирую только по вопросам стоимости индивидуальных консультаций